.main .content .content-title {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 5px;
}
.main .content .content-title.redirect {
  display: none;
  text-align: center;
}
.main .content .deposit-items-wrapper {
  display: flex;
  flex-flow: row wrap;
}
.main .content .deposit-items-wrapper .item {
  width: 50%;
  margin: 20px 0;
}
.main .content .deposit-items-wrapper .item .title {
  font-size: 1.8em;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.main .content .deposit-items-wrapper .item .button a {
  color: #FFFFFF;
  background: #FF470A;
  text-decoration: none;
  font-size: 1.7em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 3px 15px;
  border-radius: 2px;
}
.main .content .deposit-items-wrapper .item .button a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 2px 14px;
}
@media screen and (max-width: 480px) {
  .main .content .deposit-items-wrapper .item {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .main .content .deposit-items-wrapper {
    flex-direction: column;
  }
}
.main .content.deposit-details-wrapper .content-data {
  font-size: 1.2em;
}
.main .content.deposit-details-wrapper .content-data ol li {
  margin-bottom: 5px;
}
.main .content.deposit-details-wrapper .content-data ol li::marker {
  font-weight: 700;
}
.main .content.deposit-details-wrapper .content-data ol li .manual-icon {
  width: 30px;
  vertical-align: middle;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data ol {
    padding-left: 20px;
  }
}
.main .content.deposit-details-wrapper .content-data .test-data-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 350px;
  margin: 10px 0;
  font-weight: 700;
}
.main .content.deposit-details-wrapper .content-data .test-data-wrapper .item {
  display: flex;
}
.main .content.deposit-details-wrapper .content-data .test-data-wrapper .item div:first-child {
  width: 50%;
}
.main .content.deposit-details-wrapper .content-data .test-data-wrapper .item div:last-child {
  width: 50%;
}
.main .content.deposit-details-wrapper .content-data .easypay-links-wrapper, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data .easypay-links-wrapper, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper {
    flex-direction: column;
  }
}
.main .content.deposit-details-wrapper .content-data .easypay-links-wrapper .item, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper .item {
  width: 40%;
  margin: 15px;
}
.main .content.deposit-details-wrapper .content-data .easypay-links-wrapper .item img, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper .item img {
  width: 100%;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data .easypay-links-wrapper .item, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper .item {
    width: auto;
  }
}
.main .content.deposit-details-wrapper .content-data .easypay-links-wrapper .button-wrapper a, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper .button-wrapper a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 10px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  border-radius: 2px;
  display: block;
}
.main .content.deposit-details-wrapper .content-data .easypay-links-wrapper .button-wrapper a:hover, .main .content.deposit-details-wrapper .content-data .ibox-links-wrapper .button-wrapper a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 9px;
}
.main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper {
    flex-direction: column;
  }
}
.main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper .item {
  width: 50%;
  text-align: center;
  margin: 15px 0;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper .item {
    width: auto;
  }
}
.main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper .item .button-wrapper a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 10px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper .item .button-wrapper a {
    display: block;
  }
}
.main .content.deposit-details-wrapper .content-data .offline-terminals-data-wrapper .item .button-wrapper a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 9px;
}
.main .content.deposit-details-wrapper .content-bottom .button-wrapper {
  text-align: center;
}
.main .content.deposit-details-wrapper .content-bottom .button-wrapper a {
  background: #FF470A;
  text-transform: uppercase;
  padding: 5px 10px;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: 700;
  text-align: center;
  border-radius: 2px;
}
.main .content.deposit-details-wrapper .content-bottom .button-wrapper a:hover {
  color: #FF470A;
  background: #FFFFFF;
  border: 1px solid #FF470A;
  padding: 4px 9px;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper form {
  display: flex;
  flex-direction: column;
  width: 300px;
  margin: 0 auto;
  background: #9D9E9E;
  padding: 15px 25px;
  border-radius: 2px;
}
@media screen and (max-width: 480px) {
  .main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper form {
    width: auto;
  }
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper form input {
  border: none;
  padding: 10px;
  margin: 10px;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper form input[type=submit] {
  color: #FF470A;
  text-transform: uppercase;
  font-weight: 700;
  cursor: pointer;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper form input[type=submit]:hover {
  color: #FFFFFF;
  background: #FF470A;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper .alert {
  margin-top: 30px;
  text-align: center;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper .alert.error {
  color: #FF470A;
}
.main .content.deposit-details-wrapper .content-bottom .vaucher-form-wrapper .alert.success {
  color: #0A8C12;
}
